.promise-automation-hero {
  background-image: url("/assets/images/webp/promise-automation-bg.webp");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  .py-promise-automation-hero {
    padding-top: 119px;
    padding-bottom: 207px;

    @media (max-width: 992px) {
      padding-bottom: 170px;
    }

    @media (max-width: 768px) {
      padding-bottom: 150px;
    }

    @media (max-width: 576px) {
      padding-bottom: 130px;
    }
  }
  .promise-automation-content {
    padding-left: 28px;
    padding-right: 28px;
  }

  @media (max-width: 768px) {
    .promise-automation-content {
      padding-left: 0px;
      padding-right: 0px;
    }
  }
}

.ga_promise_section {
  .everything_container {
    @media (max-width: 991.98px) {
      max-width: 680px !important;
    }
  }
  padding: 120px 20px 0 20px;
  position: relative;
  background-image: none !important;
  margin-bottom: 120px;

  @media (max-width: 991.98px) {
    padding: 80 20px;
    margin-bottom: 80px;
  }

  @media (max-width: 767.98px) {
    padding: 60px 20px;
    margin-bottom: 60px;
  }

  .vector-img {
    position: absolute;
    right: 0;
    top: -20%;

    @media (max-width: 767.98px) {
      display: none;
    }
  }

  .everything_container {
    max-width: 1240px;
    margin: 0 auto;
    position: relative;

    .everything_content {
      width: 100%;
      margin: 0 auto;
      gap: 10px;

      .border_blue {
        border: 1px solid var(--color-neavy-blue);
        width: 40px;
        border-radius: 18px;
      }

      .everthing-top-text {
        @media (max-width: 576.98px) {
          font-size: 12px !important;
        }
      }
    }

    .everything_heading {
      max-width: 100%;
      margin-top: 20px;

      @media (max-width: 575.98px) {
        margin-top: 10px;
      }
    }

    .everything_para {
      opacity: 70%;
      font-size: var(--text-base);

      @media (max-width: 575.98px) {
        font-size: 14px;
      }
    }

    .everything_wrapper {
      margin-top: 60px;
      gap: 26px;
      justify-content: space-between !important;

      @media (max-width: 565.98px) {
        gap: 50px;
      }

      @media (max-width: 575.98px) {
        margin-top: 50px;
      }

      .everything_left_content {
        max-width: 495px;

        @media (max-width: 1119.98px) {
          max-width: 500px;
        }

        @media (max-width: 991.98px) {
          max-width: 660px;
        }

        .everything_left_content_heading {
          font-size: var(--text-5xl);

          @media (max-width: 575.98px) {
            font-size: 22px;
          }
        }

        .everything_left_content-para {
          opacity: 70%;
          /* letter-spacing: 0.4px; */

          /* font-size: var(--text-base); */

          @media (max-width: 575.98px) {
            font-size: 14px;
          }
        }

        .flex_icons_wrapper {
          gap: 11px;

          .icon_wrapper {
            display: flex;
            gap: 6px;

            .icon {
              width: 24px;
              height: 24px;
            }
          }
        }
      }

      .everything_img {
        max-width: 697px;

        img {
          height: 405px;
          max-width: 697px;
          width: 100%;

          @media (max-width: 1023.98px) {
            height: auto;
          }

          @media (max-width: 575.98px) {
            height: 256px !important;
          }
        }
      }
    }
  }

  .slider-controls {
    position: absolute;
    left: 0px;
    bottom: 20px;
    display: flex;
    gap: 10px;
    z-index: 10;

    @media (max-width: 1199.98px) {
      bottom: 10px !important;
    }
    @media (max-width: 1023.98px) {
      bottom: -20px !important;
    }

    @media (max-width: 991.98px) {
      bottom: -60px !important;
      left: 50%;
      transform: translateX(-50%);
    }

    @media (max-width: 767.98px) {
      bottom: -60px !important;
    }

    @media (max-width: 575.98px) {
      transform: none;
      left: 0;
    }
  }

  .custom-prev,
  .custom-next {
    width: 40px;
    height: 40px;
    background: var(--color-neavy-blue);
    border: 2px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s ease;

    @media (max-width: 575.98px) {
      width: 36px;
      height: 36px;

      svg {
        width: 22px;
        height: 22px;
      }
    }
  }

  .custom-prev svg path,
  .custom-next svg path {
    transition: all 0.3s ease;
  }

  .custom-prev:hover,
  .custom-next:hover {
    background: #fff;
    border-color: var(--color-neavy-blue);
  }

  .custom-prev:hover svg path,
  .custom-next:hover svg path {
    stroke: var(--color-neavy-blue) !important;
  }

  .swiper-pagination {
    text-align: center;
    bottom: -20px !important;
    width: 120px !important;
    left: 0;
    position: absolute;

    @media (max-width: 1199.98px) {
      bottom: -30px !important;
    }
    @media (max-width: 1023.98px) {
      bottom: -70px !important;
    }

    @media (max-width: 991.98px) {
      bottom: -100px;
      display: none;
    }
  }

  .swiper-pagination-bullet {
    background-color: var(--color-neavy-blue);
    opacity: 12%;
    width: 12px;
    border-radius: 50%;
    height: 12px;
  }

  .swiper-pagination-bullet-active {
    opacity: 50%;
  }
}
.how-work-automation {
  background-image: url("/assets/images/png/what-include-bg.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  .common_container {
    .all_in_one_left_content {
      max-width: 615px;
    }
    .swiper-wrapper {
      align-items: stretch;
      .swiper-slide {
        height: auto;
        .all_in_one_card {
          padding: 24px 20px 82px;
          cursor: pointer;
          overflow: hidden;
          height: 100%;
          &:after {
            content: "";
            width: 142px;
            height: 142px;
            top: 0;
            right: 0;
            position: absolute;
            background: var(--color-off-white);
            border-radius: 50%;
            filter: blur(100px);
          }

          p {
            opacity: 0.7;
            margin-top: 12px;
            transition: all 0.3s ease;
            max-width: 350px;
          }

          &:hover p {
            color: var(--color-off-white) !important;
            opacity: 1;
          }
        }
      }
    }
    .swiper-slide.swiper-slide-active {
      .all_in_one_card {
        background-color: var(--color-neavy-blue);
        border-color: #043b6f1f;
        box-shadow: 4px 4px 17.5px 0px #043b6f40;

        .icon-box {
          background: var(--color-off-white);

          svg {
            color: var(--color-neavy-blue);
          }
        }

        .all_in_one_card_heading {
          color: var(--color-off-white) !important;
        }

        p {
          color: var(--color-off-white) !important;
          opacity: 1;
        }
      }
    }

    .how_it_work_swiper {
      margin-top: 24px;

      @media (max-width: 575.98px) {
        margin-top: 40px;
      }
    }

    .how_it_work_dots {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 14px;
      margin-top: 40px;

      @media (max-width: 575.98px) {
        gap: 8px;
      }

      .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        border-radius: 100px;
        background-color: #043b6f1a;
        transition: all 300ms linear;
        cursor: pointer;
        opacity: 1;
        margin: 0 !important;
      }

      .swiper-pagination-bullet-active {
        /* width: 12px;
        height: 12px; */
        background-color: #043b6f66;
      }
    }

    .all_in_one_img_box {
      max-width: 376px;
      height: 345px;

      @media (max-width: 991.98px) {
        height: auto;
      }
    }
  }
}
.side-by-side-section {
  padding: 198px 20px 120px 20px;

  @media (max-width: 991.98px) {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  @media (max-width: 767.98px) {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  @media (max-width: 575.98px) {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  img {
    pointer-events: none;
    bottom: -60px;
  }
  .common_container {
    .badge {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 10px;

      .line {
        width: 40px;
        height: 1px;
        background: #043b6f;
        border-radius: 18px;
      }
    }

    .side-by-side-heading {
      max-width: 854px;
      padding-top: 20px;
      @media (max-width: 991.98px) {
        max-width: 600px;
      }
    }

    .side-by-side-para {
      color: #4e4e4e;
      @media (max-width: 991.98px) {
        max-width: 500px;
      }
    }

    .side-by-side-cards-parent {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 24px;
      margin-top: 60px;
      margin-bottom: 32px;

      @media (max-width: 991.98px) {
        grid-template-columns: repeat(2, 1fr);
        margin-top: 48px;
        margin-bottom: 28px;
        gap: 20px;
      }

      @media (max-width: 767.98px) {
        gap: 16px;
      }

      @media (max-width: 575.98px) {
        grid-template-columns: 1fr;
        margin-top: 32px;
        margin-bottom: 24px;
        max-width: 397px;
        margin-left: auto;
        margin-right: auto;
        gap: 24px;
      }

      .side-by-side-card-label {
        max-width: 216px;
        background: var(--color-green);
        width: 100%;
        padding: 6px 16px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
      }

      .side-by-side-card {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;

        .side-by-side-content {
          flex: 1;
          border: 1px solid #043b6f1f;
          box-shadow: 8px 8px 108.9px 0px #043b6f1f;
          padding: 23px 24px;
          background: var(--color-light-white);
          border-radius: 12px;

          @media (max-width: 767.98px) {
            padding: 20px;
          }

          @media (max-width: 575.98px) {
            padding: 16px;
          }

          .card-btn {
            border-radius: 35px;
            border: 1px solid var(--color-neavy-blue) !important;
            padding: 7px 24px;
            max-width: max-content;
            margin-bottom: 24px;

            @media (max-width: 575.98px) {
              margin-bottom: 18px;
              font-size: 16px !important;
            }
          }

          .card-dollar {
            font-size: 40px;

            @media (max-width: 767.98px) {
              font-size: 32px;
            }

            @media (max-width: 575.98px) {
              font-size: 28px;
            }
          }

          .card-duration {
            color: #4d4d4d;
          }

          ul {
            display: flex;
            flex-direction: column;
            gap: 20px;
            margin-top: 32px;

            @media (max-width: 767.98px) {
              margin-top: 28px;
            }

            @media (max-width: 575.98px) {
              gap: 12px;
              margin-top: 24px;
            }

            li {
              display: flex;
              gap: 8px;
              margin-bottom: 0;
              color: #4d4d4d;

              img {
                margin-top: 4px;
                width: 20px;
                height: 20px;

                @media (max-width: 991.98px) {
                  margin-top: 3px;
                }

                @media (max-width: 575.98px) {
                  width: 16px;
                  height: 16px;
                  margin-top: 2px;
                }
              }
            }
          }
        }
      }
    }

    .detailed-comparisons-box {
      margin-top: 108px;

      @media (max-width: 991.98px) {
        margin-top: 80px;
      }

      @media (max-width: 767.98px) {
        margin-top: 60px;
      }

      @media (max-width: 575.98px) {
        margin-top: 48px;
      }

      .btn-wrapper {
        gap: 57px;
        margin-top: 30px;
        max-width: 900px;
        margin-left: auto;
        margin-right: auto;

        @media (max-width: 991.98px) {
          gap: 12px;
        }

        @media (max-width: 767.98px) {
          gap: 20px;
        }

        @media (max-width: 575.98px) {
          gap: 12px;
          margin-top: 40px;
          padding-right: 20px;
        }

        .table-btn {
          background-color: var(--color-neavy-blue);
          padding: 11px 31.5px;
          border-radius: 100px;
          font-family: "Geologica", sans-serif;
          border: 1px transparent solid;
          font-size: var(--text-base);
          line-height: 18px;
          color: var(--color-off-white);
          transition: all 0.3s ease;

          @media (max-width: 767.98px) {
            padding: 12px 52px;
          }

          &:hover {
            background-color: transparent;
            border-color: var(--color-neavy-blue);
            color: var(--color-neavy-blue);
          }
        }

        .btn-1 {
          @media (max-width: 575.98px) {
            padding: 12px 55.5px !important;
          }
        }

        .btn-2 {
          @media (max-width: 575.98px) {
            padding: 12px 51.4px !important;
          }
        }

        .btn-3 {
          @media (max-width: 575.98px) {
            padding: 12px 58px !important;
          }
        }

        .btn-4 {
          @media (max-width: 575.98px) {
            padding: 12px 54px !important;
          }
        }

        .btn-5 {
          @media (max-width: 539.98px) {
            padding: 12px 51px !important;
            max-width: 350px;
            width: 100%;
          }
        }
      }
    }
  }
}

.payment-processors-section {
  .payment-processors-container {
    .payment-card {
      padding: 38px 20px;

      .payment-card-heading {
        font-size: 64px;
        line-height: var(--line-height-150);
        transition: all 0.3s linear;
        color: var(--color-neavy-blue);

        @media (max-width: 991.98px) {
          font-size: 54px;
        }

        @media (max-width: 767.98px) {
          font-size: 48px;
        }

        @media (max-width: 575.98px) {
          font-size: 40px;
        }
      }

      .paragraph {
        max-width: 200px;
      }

      &:hover {
        .payment-card-heading {
          color: #fefefe;
        }
      }
    }
  }
}

.quick-demo-section {
  padding: 80px 20px;

  .quick-demo-content {
    .badge {
      display: flex;
      align-items: center;
      gap: 10px;
      justify-content: center;

      .line {
        background: var(--color-off-white);
        width: 40px;
        height: 1px;
      }
    }

    .heading {
      max-width: 722px !important;
    }
  }

  p {
    max-width: 688px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 16px;
  }
}

.already-included-section {
  padding-top: 120px;

  @media (max-width: 991.98px) {
    padding-top: 100px;
  }

  @media (max-width: 767.98px) {
    padding-top: 80px;
  }

  @media (max-width: 575.98px) {
    padding-top: 60px;
  }

  .already-included-container {
    .content-wrapper {
      @media (max-width: 991.98px) {
        gap: 48px;
      }
      .title-wrapper {
        .para {
          max-width: 550px !important;
        }
      }

      .already-included-image {
        max-width: 544px !important;
      }
    }
  }
}
.promise-automation-faq {
  .faq-ellipse-1 {
    top: 195px;
    pointer-events: none;
  }
  .faq-ellipse-2 {
    bottom: 0;
    top: unset;
    z-index: 1;
  }
}
.promise-automation-get-started {
  .get-started-container {
    .content-wrapper {
      @media (max-width: 767.98px) {
        align-items: start !important;
      }
    }
  }
}
.promise-automation-pilot {
  .pilot-program-container {
    align-items: center;
    img {
      height: 382px;
      margin-top: 13px !important;
      @media (max-width: 1023.98px) {
        height: auto !important;
      }
    }
  }
}
